Debian Bug report logs - #513418
gnumeric: CVE-2009-0318 untrusted search path vulnerability in GObject wrapper

version graph

Package: gnumeric-plugins-extra; Maintainer for gnumeric-plugins-extra is Dmitry Smirnov <onlyjob@debian.org>; Source for gnumeric-plugins-extra is src:gnumeric.

Reported by: Nico Golde <nion@debian.org>

Date: Wed, 28 Jan 2009 22:12:04 UTC

Severity: grave

Tags: experimental, fixed-upstream, patch, security, upstream

Found in versions gnumeric/1.9.3-1, gnumeric/1.6.3-5.1+etch1, gnumeric/1.8.3-5

Fixed in versions 1.6.3-5.1+etch2, 1.8.4-3, gnumeric/1.8.3-5+lenny1

Done: jdassen@debian.org (J.H.M. Dassen (Ray))

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.gnome.org/show_bug.cgi?id=569648

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#513418; Package gnumeric. (Wed, 28 Jan 2009 22:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nico Golde <nion@debian.org>:
New Bug report received and forwarded. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). (Wed, 28 Jan 2009 22:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nico Golde <nion@debian.org>
To: submit@bugs.debian.org
Subject: gnumeric: CVE-2009-0318 untrusted search path vulnerability in GObject wrapper
Date: Wed, 28 Jan 2009 22:59:25 +0100
[Message part 1 (text/plain, inline)]
Package: gnumeric
Severity: grave
Tags: security patch

Hi,
the following CVE (Common Vulnerabilities & Exposures) id was
published for gnumeric.

CVE-2009-0318[0]:
| Untrusted search path vulnerability in the GObject Python interpreter
| wrapper in Gnumeric allows local users to execute arbitrary code via a
| Trojan horse Python file in the current working directory, related to
| a vulnerability in the PySys_SetArgv function (CVE-2008-5983).

The attached patch should fix this problem (but I haven't 
tested it).

If you fix the vulnerability please also make sure to include the
CVE id in your changelog entry.

For further information see:

[0] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0318
    http://security-tracker.debian.net/tracker/CVE-2009-0318

-- 
Nico Golde - http://www.ngolde.de - nion@jabber.ccc.de - GPG: 0x73647CFF
For security reasons, all text in this mail is double-rot13 encrypted.
[CVE-2009-0318.patch (text/x-diff, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#513418; Package gnumeric. (Wed, 28 Jan 2009 23:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 513418@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). (Wed, 28 Jan 2009 23:18:06 GMT) Full text and rfc822 format available.

Message #10 received at 513418@bugs.debian.org (full text, mbox):

From: "J.H.M. Dassen (Ray)" <jdassen@debian.org>
To: control@bugs.debian.org
Cc: Nico Golde <nion@debian.org>, 513418@bugs.debian.org
Subject: Re: Bug#513418: gnumeric: CVE-2009-0318 untrusted search path vulnerability in GObject wrapper
Date: Thu, 29 Jan 2009 00:14:46 +0100
# The affected code is part of the python-loader plugin.
reassign 513418 gnumeric-plugins-extra
tags 513418 + upstream
thanks

On Wed, Jan 28, 2009 at 22:59:25 +0100, Nico Golde wrote:
> The attached patch should fix this problem (but I haven't 
> tested it).

Going by http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504251#26 this
patch may not be sufficient.

I'll try to get a hold of upstream to discuss this.

Ray
-- 
"The problem with the global village is all the global village idiots."
	Paul Ginsparg




Bug reassigned from package `gnumeric' to `gnumeric-plugins-extra'. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Wed, 28 Jan 2009 23:18:07 GMT) Full text and rfc822 format available.

Tags added: upstream Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Wed, 28 Jan 2009 23:18:08 GMT) Full text and rfc822 format available.

Noted your statement that Bug has been forwarded to http://bugzilla.gnome.org/show_bug.cgi?id=569648. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 29 Jan 2009 18:36:04 GMT) Full text and rfc822 format available.

Tags added: patch Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 29 Jan 2009 18:36:05 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1.8.4-3. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 29 Jan 2009 18:36:06 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.9.3-1. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 29 Jan 2009 18:36:06 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.6.3-5.1+etch1. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 29 Jan 2009 18:36:07 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.8.3-5. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 29 Jan 2009 18:48:07 GMT) Full text and rfc822 format available.

Tags added: fixed-upstream Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Sun, 01 Feb 2009 22:17:23 GMT) Full text and rfc822 format available.

Reply sent to jdassen@debian.org (J.H.M. Dassen (Ray)):
You have taken responsibility. (Thu, 05 Feb 2009 13:57:07 GMT) Full text and rfc822 format available.

Notification sent to Nico Golde <nion@debian.org>:
Bug acknowledged by developer. (Thu, 05 Feb 2009 13:57:07 GMT) Full text and rfc822 format available.

Message #33 received at 513418-close@bugs.debian.org (full text, mbox):

From: jdassen@debian.org (J.H.M. Dassen (Ray))
To: 513418-close@bugs.debian.org
Subject: Bug#513418: fixed in gnumeric 1.6.3-5.1+etch2
Date: Thu, 05 Feb 2009 13:52:23 +0000
Source: gnumeric
Source-Version: 1.6.3-5.1+etch2

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-common_1.6.3-5.1+etch2_all.deb
  to pool/main/g/gnumeric/gnumeric-common_1.6.3-5.1+etch2_all.deb
gnumeric-doc_1.6.3-5.1+etch2_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.6.3-5.1+etch2_all.deb
gnumeric-plugins-extra_1.6.3-5.1+etch2_amd64.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.6.3-5.1+etch2_amd64.deb
gnumeric_1.6.3-5.1+etch2.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.6.3-5.1+etch2.diff.gz
gnumeric_1.6.3-5.1+etch2.dsc
  to pool/main/g/gnumeric/gnumeric_1.6.3-5.1+etch2.dsc
gnumeric_1.6.3-5.1+etch2_amd64.deb
  to pool/main/g/gnumeric/gnumeric_1.6.3-5.1+etch2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 513418@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
J.H.M. Dassen (Ray) <jdassen@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 29 Jan 2009 21:20:17 +0100
Source: gnumeric
Binary: gnumeric-doc gnumeric-common gnumeric gnumeric-plugins-extra
Architecture: source amd64 all
Version: 1.6.3-5.1+etch2
Distribution: stable-proposed-updates
Urgency: medium
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: J.H.M. Dassen (Ray) <jdassen@debian.org>
Description: 
 gnumeric   - GNOME spreadsheet application
 gnumeric-common - common files for Gnumeric, the GNOME spreadsheet application
 gnumeric-doc - documentation for Gnumeric, the GNOME spreadsheet application
 gnumeric-plugins-extra - additional plugins for the GNOME spreadsheet
Closes: 513418
Changes: 
 gnumeric (1.6.3-5.1+etch2) stable-proposed-updates; urgency=medium
 .
   * [plugins/python-loader/gnm-py-interpreter.c,
     plugins/python-loader/ChangeLog] Pull in fix from SVN gnumeric-1-6
     branch to deal with CVE-2009-0318, an untrusted search path vulnerability
     which affected the python-loader plugin which is part of the
     gnumeric-plugins-extra package. (Closes: #513418)
Files: 
 d9c771bc4a7921687c843a840e6810c4 1340 math optional gnumeric_1.6.3-5.1+etch2.dsc
 bafb221851a9498560b4bb68683ae389 358722 math optional gnumeric_1.6.3-5.1+etch2.diff.gz
 35b5ebfafeee4062ad306e1d69edbaee 5269068 math optional gnumeric-common_1.6.3-5.1+etch2_all.deb
 1c296f2084db6052f0dc22016ee57a04 4190876 doc optional gnumeric-doc_1.6.3-5.1+etch2_all.deb
 f86baf7ffef80b0fe48dce38d67ce42e 2201068 math optional gnumeric_1.6.3-5.1+etch2_amd64.deb
 1f637a27ea1ee3b796399065969ce0d2 158818 math optional gnumeric-plugins-extra_1.6.3-5.1+etch2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmCE0wACgkQmGjI2TeZ54eykQCfcQYqJEBo6wcD5oYcNlOFw0VL
eHoAn145Cgela1+0gvsez4hbQoKMARXR
=HSRe
-----END PGP SIGNATURE-----





Bug reopened, originator not changed. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 21:18:02 GMT) Full text and rfc822 format available.

Tags added: experimental Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 21:18:02 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.6.3-5.1+etch1. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 22:15:02 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1.6.3-5.1+etch2. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 22:15:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.8.3-5. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 22:15:03 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1.8.4-3. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 22:15:04 GMT) Full text and rfc822 format available.

Bug marked as found in version 1.9.3-1. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. (Thu, 05 Feb 2009 22:15:05 GMT) Full text and rfc822 format available.

Reply sent to Nico Golde <nion@debian.org>:
You have taken responsibility. (Sat, 07 Feb 2009 12:15:05 GMT) Full text and rfc822 format available.

Notification sent to Nico Golde <nion@debian.org>:
Bug acknowledged by developer. (Sat, 07 Feb 2009 12:15:05 GMT) Full text and rfc822 format available.

Message #52 received at 513418-close@bugs.debian.org (full text, mbox):

From: Nico Golde <nion@debian.org>
To: 513418-close@bugs.debian.org
Subject: Bug#513418: fixed in gnumeric 1.8.3-5+lenny1
Date: Sat, 07 Feb 2009 11:47:08 +0000
Source: gnumeric
Source-Version: 1.8.3-5+lenny1

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-common_1.8.3-5+lenny1_all.deb
  to pool/main/g/gnumeric/gnumeric-common_1.8.3-5+lenny1_all.deb
gnumeric-doc_1.8.3-5+lenny1_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.8.3-5+lenny1_all.deb
gnumeric-plugins-extra_1.8.3-5+lenny1_amd64.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.8.3-5+lenny1_amd64.deb
gnumeric_1.8.3-5+lenny1.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.8.3-5+lenny1.diff.gz
gnumeric_1.8.3-5+lenny1.dsc
  to pool/main/g/gnumeric/gnumeric_1.8.3-5+lenny1.dsc
gnumeric_1.8.3-5+lenny1_amd64.deb
  to pool/main/g/gnumeric/gnumeric_1.8.3-5+lenny1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 513418@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nico Golde <nion@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 06 Feb 2009 19:24:06 +0100
Source: gnumeric
Binary: gnumeric gnumeric-common gnumeric-doc gnumeric-plugins-extra
Architecture: source all amd64
Version: 1.8.3-5+lenny1
Distribution: testing-security
Urgency: high
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: Nico Golde <nion@debian.org>
Description: 
 gnumeric   - spreadsheet application for GNOME - main program
 gnumeric-common - spreadsheet application for GNOME - common files
 gnumeric-doc - spreadsheet application for GNOME - documentation
 gnumeric-plugins-extra - spreadsheet application for GNOME - additional plugins
Closes: 513418
Changes: 
 gnumeric (1.8.3-5+lenny1) testing-security; urgency=high
 .
   * Non-maintainer upload by the Security Team.
   * Fix insecure search path vulnerability due to how python handles sys.path
     by sanitizing sys.path after calling PySys_SetArgv
     (CVE-2009-0318; Closes: #513418).
Checksums-Sha1: 
 da78885acfc2254c27703874602af81c808d2452 1846 gnumeric_1.8.3-5+lenny1.dsc
 5084285100a675ec05778b3dff21c2921d23ba0a 18444243 gnumeric_1.8.3.orig.tar.gz
 c289430f9fe3f527270d34e70287ba610a7e4d0a 133428 gnumeric_1.8.3-5+lenny1.diff.gz
 4917d729fa1730da8d61e0863693b89114f08cf6 5266518 gnumeric-common_1.8.3-5+lenny1_all.deb
 9204a23e36ac52920255b946ef750777d941a79b 4092756 gnumeric-doc_1.8.3-5+lenny1_all.deb
 ea1393452745b8b6f3c545e99274e309aae5a727 2438276 gnumeric_1.8.3-5+lenny1_amd64.deb
 1859dfc8f9a2f19b31e98048cfc8e25052391944 160012 gnumeric-plugins-extra_1.8.3-5+lenny1_amd64.deb
Checksums-Sha256: 
 661c7520903d959e6fec9b34390f870ebf6c2ec7176c6eb9d51058cbc9e9788d 1846 gnumeric_1.8.3-5+lenny1.dsc
 6cfda7ec35db90172f5b5770cc4cd58fd18f5b21021f5149a61b333c05606b8c 18444243 gnumeric_1.8.3.orig.tar.gz
 ef61a71eec2bb55e5b50f75cf248ef422774b1c8bdbb50001dff4041af7ea2fa 133428 gnumeric_1.8.3-5+lenny1.diff.gz
 210ba2a879cf1542db603fdc3f42536a770f630378c14f11ec6d72525ced3f28 5266518 gnumeric-common_1.8.3-5+lenny1_all.deb
 cd77628cf3b65fc480db00b968a8c79ca45f2a250ebec61151de87fd0f2412e6 4092756 gnumeric-doc_1.8.3-5+lenny1_all.deb
 0cfa78c75add89e650630785ed09e72fca7387c2f209e8d9ec2260e19f68da06 2438276 gnumeric_1.8.3-5+lenny1_amd64.deb
 9f2ff299a4f5c38e5d552c6768f7f716da18847e43a5452ddc4f1b4eb992c835 160012 gnumeric-plugins-extra_1.8.3-5+lenny1_amd64.deb
Files: 
 377cf6b431c0004d8ef4f4cc4fbec364 1846 math optional gnumeric_1.8.3-5+lenny1.dsc
 64721d3c0d48ffeb5bf721315682cdcd 18444243 math optional gnumeric_1.8.3.orig.tar.gz
 f19ea8628fa54879b6217ccf081ac73e 133428 math optional gnumeric_1.8.3-5+lenny1.diff.gz
 70efdf09d1b3887cdbb1a140902dcacc 5266518 math optional gnumeric-common_1.8.3-5+lenny1_all.deb
 415e25e05c0a74ce65a506bcfa7ebaf0 4092756 doc optional gnumeric-doc_1.8.3-5+lenny1_all.deb
 016a07bcad84334cc9bf6ff898b81173 2438276 math optional gnumeric_1.8.3-5+lenny1_amd64.deb
 1c6def4edbac607542173b272d3aeae4 160012 math optional gnumeric-plugins-extra_1.8.3-5+lenny1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmMlRsACgkQHYflSXNkfP9QiACbBsnd5im03RdikIHD9RomrDzW
+44AoKMqlAbRvkeR53ub4yLuYRWVBtM8
=st77
-----END PGP SIGNATURE-----





Reply sent to jdassen@debian.org (J.H.M. Dassen (Ray)):
You have taken responsibility. (Mon, 09 Feb 2009 21:57:17 GMT) Full text and rfc822 format available.

Notification sent to Nico Golde <nion@debian.org>:
Bug acknowledged by developer. (Mon, 09 Feb 2009 21:57:17 GMT) Full text and rfc822 format available.

Message #57 received at 513418-close@bugs.debian.org (full text, mbox):

From: jdassen@debian.org (J.H.M. Dassen (Ray))
To: 513418-close@bugs.debian.org
Subject: Bug#513418: fixed in gnumeric 1.6.3-5.1+etch2
Date: Mon, 09 Feb 2009 21:35:34 +0000
Source: gnumeric
Source-Version: 1.6.3-5.1+etch2

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-common_1.6.3-5.1+etch2_all.deb
  to pool/main/g/gnumeric/gnumeric-common_1.6.3-5.1+etch2_all.deb
gnumeric-doc_1.6.3-5.1+etch2_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.6.3-5.1+etch2_all.deb
gnumeric-plugins-extra_1.6.3-5.1+etch2_amd64.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.6.3-5.1+etch2_amd64.deb
gnumeric_1.6.3-5.1+etch2.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.6.3-5.1+etch2.diff.gz
gnumeric_1.6.3-5.1+etch2.dsc
  to pool/main/g/gnumeric/gnumeric_1.6.3-5.1+etch2.dsc
gnumeric_1.6.3-5.1+etch2_amd64.deb
  to pool/main/g/gnumeric/gnumeric_1.6.3-5.1+etch2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 513418@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
J.H.M. Dassen (Ray) <jdassen@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 29 Jan 2009 21:20:17 +0100
Source: gnumeric
Binary: gnumeric-doc gnumeric-common gnumeric gnumeric-plugins-extra
Architecture: source amd64 all
Version: 1.6.3-5.1+etch2
Distribution: stable-proposed-updates
Urgency: medium
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: J.H.M. Dassen (Ray) <jdassen@debian.org>
Description: 
 gnumeric   - GNOME spreadsheet application
 gnumeric-common - common files for Gnumeric, the GNOME spreadsheet application
 gnumeric-doc - documentation for Gnumeric, the GNOME spreadsheet application
 gnumeric-plugins-extra - additional plugins for the GNOME spreadsheet
Closes: 513418
Changes: 
 gnumeric (1.6.3-5.1+etch2) stable-proposed-updates; urgency=medium
 .
   * [plugins/python-loader/gnm-py-interpreter.c,
     plugins/python-loader/ChangeLog] Pull in fix from SVN gnumeric-1-6
     branch to deal with CVE-2009-0318, an untrusted search path vulnerability
     which affected the python-loader plugin which is part of the
     gnumeric-plugins-extra package. (Closes: #513418)
Files: 
 d9c771bc4a7921687c843a840e6810c4 1340 math optional gnumeric_1.6.3-5.1+etch2.dsc
 bafb221851a9498560b4bb68683ae389 358722 math optional gnumeric_1.6.3-5.1+etch2.diff.gz
 35b5ebfafeee4062ad306e1d69edbaee 5269068 math optional gnumeric-common_1.6.3-5.1+etch2_all.deb
 1c296f2084db6052f0dc22016ee57a04 4190876 doc optional gnumeric-doc_1.6.3-5.1+etch2_all.deb
 f86baf7ffef80b0fe48dce38d67ce42e 2201068 math optional gnumeric_1.6.3-5.1+etch2_amd64.deb
 1f637a27ea1ee3b796399065969ce0d2 158818 math optional gnumeric-plugins-extra_1.6.3-5.1+etch2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmCE0wACgkQmGjI2TeZ54eykQCfcQYqJEBo6wcD5oYcNlOFw0VL
eHoAn145Cgela1+0gvsez4hbQoKMARXR
=HSRe
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Dec 2009 07:31:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:03:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.